


.printit {
	padding: 0px;
	text-align: right;

	
	margin: 0px;



}

.menuadd {
	padding: 0px;
	position:relative;
	top: 175px;
	left: 260px;
	width: 200px;
	margin: 0px;



}

.toprek {

	position:relative;
	left:480px;
	top:90px;
	width:480px;
	padding-right: 5px;
	margin: 0px;
	background-color: white;
	height: 90px;
	border: solid 1px white;

}